/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 0 0 0 0px;
	margin: 0 0 10px 0;
	font-size: 11px;
}
	.Breadcrumb a { 
		margin: 0px 15px 0px 0px;
		border-bottom: 1px #999999 dotted;
		text-decoration: none;
	}
	.Breadcrumb a:hover {
		border-bottom: 1px #CCCCCC dotted;
	}

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }

#cFInner1 .rmItem {
    padding-bottom: 14px;
    font-size: 13px;
}
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#cMenu .Navigation{
	margin:0 0 30px 0
}
#cMenu .Navigation + .Navigation {
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:30px 0;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding-bottom: 12px;
	clear: both;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	color: #666666;
	font-weight: 600;
	font-size: 13px;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	color: #666666;
	text-decoration: none;
	width: 100%;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		padding: 0;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		padding: 6px 0px 6px 0px;
		border-bottom: 1px solid #999999;
		border-top: 1px solid #EFEFEF;
		min-width: 230px !important;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {
		background: #CCCCCC;
		border-right: 1px solid #999999;
		border-left: 1px solid #EFEFEF;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0;
}

.PrimaryNavigation .rmItem {
    padding: 5px 15px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 10px 0px 10px;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	color: #acacac;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
	color: #FFFFFF;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		color: #FFFFFF;
		background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			color: #FFFFFF;
			background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				color: #FFFFFF;
				background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
	background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center;
}
	

	
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
		height: 28px;
	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	color: #666666;
	text-decoration: none;
	width: 100%;
}
.RadMenuStatic .rmLink:hover {
	color:#ffbd03
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		display: block;
		width: auto;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		display: block;
		margin: 0;
	}
	.RadMenuStatic .rmVertical .rmLink:hover {
		color: #ffbd03;
	}
	#cMenu .RadMenuStatic .rmVertical .rmLink {
		color:#999999
	}
	#cMenu .RadMenuStatic .rmVertical .rmLink {
		color:#999999;
		margin: 0 0 10px 0;
	}
	#cMenu .RadMenuStatic .rmVertical .rmLink:hover {
		color: #ffbd03;
	}
	#cMenu .Navigation + .Navigation .RadMenuStatic .rmVertical .rmLink {
		font-size: 14px;
	}
	#cMenu .RadMenuStatic .rmVertical .rmLast .rmLink {
		margin:0
	}

		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 230px !important;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {padding: 0;}

#cCWrapper .rmText {
    padding: 0 15px 0 0;
    font-size: 12px;
    font-weight: 600;
}

.cCLinks .rmRootLink {
    color: #333333;
}
.cCLinks .rmRootLink:hover {
    color: #ffffff;
}
.RadMenuStatic .rmVertical .rmText {
	padding: 0;
}

#cFWrapper .rmText {
    font-weight: 600;
    font-size: 12px;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
		padding: 0px 10px 0px 20px;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
			padding: 0px 10px 0px 30px;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
				padding: 0px 10px 0px 40px;
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	color: #ffbd03;
}
#cFWrapper .RadMenuStatic .rmLink.MenuSelected {
	color: #666666;
}
#cFWrapper .RadMenuStatic .rmLink.MenuSelected:hover {
	color: #ffbd03;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

#cMenu .RadMenuStatic .rmLink.MenuSelected {
	color: #ffbd03;
}
	/* === [ Level 1 ] ===  */
	#cMenu .RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		#cMenu .RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			#cMenu  .RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}
/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	color: #ffbd03;
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
			color: #FFFFFF;
			background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
			color: #FFFFFF;
			background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
				color: #FFFFFF;
				background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
	background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center;
}

/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique { /* unique navigation container */
            margin: 0;
            padding: 0;
}
            .navunique { /* individual link container */
                        text-transform: capitalize;
                        margin: 0;
                        padding: 0;
            }
                        .navunique a:link, 
                        .navunique a:visited, 
                        .navunique a:hover, 
                        .navunique a:active { /* individual links */
                                    font-size: 80%;
                                    color: #000;
                                    text-decoration: none;
                                    margin: 0;
                                    padding: 0 4px;
                                    border-left: 1px solid #000;
                        }
                        span.navunique:first-child a:link, 
                        span.navunique:first-child a:visited, 
                        span.navunique:first-child a:hover, 
                        span.navunique:first-child a:active { /* link inside the first individual link container */
                                    border-left: none; 
                        }
                        .navunique a:hover { /* non selected hover state */
                                    color: #ccc;
                        }
                                   .navunique a.MenuSelected:link, 
                                    .navunique a.MenuSelected:visited, 
                                    .navunique a.MenuSelected:hover, 
                                    .navunique a.MenuSelected:active { /* selected state */
                                                color: #ccc;
                                    }

	
